body {
	background:teal;
	color:white;
	font-family:calibri, "trebuchet ms", sans-serif;
	margin:0;
	padding:0;}

h1 {
	background-image: url('/bus/rainbow.png');
	background-size: 100% 100%;
	background-color: #47b7b7;
	font-weight:bold;
	font-size:250%;
	text-align:center;
	line-height:1.5em;
	margin:0;}

a:link {
	color:#ffd700;
	text-decoration: underline;}

a:visited {
	color:#ffeb66;
	text-decoration: underline;}

a:active, a:focus, a:hover {
	color:#ffc;
	text-decoration: none;}

td abbr a:link,
td abbr a:visited {
	color:#8fefef;
	text-decoration:none;}

#menu {
	margin:0 0 0.5em 0;
	padding:0;
	list-style-type:none;
	background:#239b9b;
	color:black;
	width:100%;
	text-align:center;
	line-height:1.5em;
	padding:0.25em 0;}

#menu li {
	display:inline;
	margin:0;
	padding:0;}

#menu li a:link, #menu li a:visited {
	text-decoration: none;
	background:#47b7b7;
	color:black;
	padding: 0 1em;
	border:1px solid #8fefef;}

#menu li a:focus, #menu li a:hover {
	background: #ffd700 !important;
	color:black !important;
	border-color:white !important;}

#timetable #menu li.search a {
	background:#8fefef;
	border-color:white;}

.route {
	border-bottom:1px #239b9b solid;
	padding:1em;}

#notes {
	padding:1em;}

h2 {
	float:left;
	text-align:center;
	font-size:3em;
	padding:0 0.5em 0 0;
	margin:0;}

h2.line2 {
	font-size:2.5em;}
	line-height:1.2em;}

h2.line3 {
	line-height:1.5em;}

h2.line4 {
	line-height:2em;}

h2.line5 {
	line-height:2.5em;}

h2.line6 {
	line-height:3em;}

h2.row2 {
	font-size:1.5em;}

h2.row2.line3 {
	font-size:1.75em;
	line-height:1.25em;}

h2.row2.line4 {
	font-size:2.4em;
	line-height:1.25em;}

h2.row2.line5 {
	font-size:3em;
	line-height:1.25em;}

h2.row3.line5 {
	font-size:2em;
	line-height:1.25em;}

h2.row3.line6 {
	font-size:2.4em;
	line-height:1.25em;}

h2.row2.line6 {
	font-size:3em;
	line-height:1.4em;}

h2.row3.line4 {
	font-size:1.6em;
	line-height:1.25em;}

h2 small {
	font-size:1em;
	font-weight:normal;}

ul.routedesc {
	list-style-type:none;
	padding-left:0.25em;
	margin:0;
	text-size-adjust:none;}

ul.routedesc li {
	line-height:1.5em;
	text-size-adjust:none;}

.times {
	border-collapse:collapse;
	border-spacing:0;
	margin-bottom:1.5em;
	clear:left;
	position:relative;
	background-color:teal;}

.times thead td, .times tbody th {
	width:11em;
	text-align:right;}

thead td.long {
	white-space:nowrap;}

table.longname thead td, table.longname tbody th {
	width:13em;}

.times td, .times tbody th, #fares td {
	padding:0.1em 0.6em;}

.times tbody td {
	text-align:center;}

.weekday thead td {
	border:1px #8fefef solid;
	color:#8fefef;}

.monsat thead td {
	background:#239b9b;
	border:1px #8fefef solid;
	color:white;}

.saturday thead td {
	background:#8fefef;
	color:teal;}

.sunday thead td {
	background:#ffd700;
	color:teal;}

.daily thead td, .weekend thead td {
	border:1px #ffd700 solid;
	color:#ffd700;}

.weekday thead th, .monsat thead th, .saturday thead th {
	font-weight:normal;
	color:#8fefef;}

.sunday thead th, .daily thead th, .weekend thead th {
	font-weight:normal;
	color:#ffd700;}

.newdate {
	background:#800;
	color:white;}

thead th.newdate {
	background:red;
	color:white;}

tbody th {
	text-align:right;
	font-weight:normal;
	white-space:nowrap;}

.weekday tbody th a:link, .monsat tbody th a:link, .saturday tbody th a:link, .weekday tbody th a:visited, .monsat tbody th a:visited, .saturday tbody th a:visited {
	color:#c7f7f7;
	text-decoration:none;
	cursor:pointer;}

.sunday tbody th a:link, .weekend tbody th a:link, .daily tbody th a:link, .sunday tbody th a:visited, .weekend tbody th a:visited, .daily tbody th a:visited {
	color:#ffb;
	text-decoration:none;
	cursor:pointer;}

.times tbody th a:focus, .times tbody th a:hover {
	color:white;}

.monsat i, .weekday i, .saturday i, i.notes {
	color:#8fefef;}

.sunday i, .weekend i, .daily i {
	color:#ffd700;}

th img, img.border {
	border:1px white solid;}

.times tbody tr:hover td, .times tbody tr:hover th {
	background-color:#239b9b;}

.weekday tbody tr:hover td.repeat, .monsat tbody tr:hover td.repeat, .saturday tbody tr:hover td.repeat {
	background-color:#47b7b7;}

.sunday tbody tr:hover td.repeat, .weekend tbody tr:hover td.repeat, .daily tbody tr:hover td.repeat {
	background-color:#aa9100;}

.weekday .repeat, .monsat .repeat, .saturday .repeat {
	background-color:#47b7b7 !important;
	color:white; font-size:95%;
	font-style:normal;}

.sunday .repeat, .daily .repeat, .weekend .repeat {
	background:#aa9100 !important;
	color:white;
	font-style:normal;
	font-size:95%;}

.repeat th {
	color:teal;
	font-size:1em;}

.weekday .block, .monsat .block, .saturday .block, dt.block {
	background-color:#47b7b7 ! important;
	color:white;
	font-size:95%;}

.sunday .block, .daily .block, .weekend .block {
	background-color:#aa9100 !important;
	color:white;
	font-size:95%;}

.repeat[rowspan] {
	line-height:1.4em;}

.day1 th, .day1 td, dl .day1 {
	background-color:#47b7b7;}

.day2 th, .day2 td, dl .day2 {
	background-color:#aa9100;}

.day1 th a, .day1 th abbr, .day1 td, dl .day1 {
	color:#8fefef !important;}

.day2 th a, .day2 th abbr, .day2 td, dl .day2 {
	color:#ffd700 !important;}

table td.exception {
	background-color:teal !important; color:white !important;}

.weekday thead th a:link, .weekday thead th a:visited, .monsat thead th a:link, .monsat thead th a:visited, .saturday thead th a:link, .saturday thead th a:visited, .weekday abbr, .monsat abbr, .saturday abbr {
	color: #8fefef;
	text-decoration:none;
	border-bottom:1px dotted #8fefef;
	cursor:help;}

.weekday thead th a:hover, .weekday thead th a:active, .monsat thead th a:hover, .monsat thead th a:active, .saturday thead th a:hover, .saturday thead th a:active, dfn:hover, .weekday abbr:hover, .monsat abbr:hover, .saturday abbr:hover {
	background-color:#8fefef;
	color:teal !important;
	text-decoration:none;
	border-bottom:1px dotted #8fefef;
	cursor:help;}

.sunday thead th a:link, .sunday thead th a:visited, .weekend thead th a:link, .weekend thead th a:visited, .daily thead th a:link, .daily thead th a:visited, .sunday abbr, .weekend abbr, .daily abbr {
	color: #ffd700;
	text-decoration:none;
	border-bottom:1px dotted #ffd700;
	cursor:help;}

.sunday thead th a:hover, .sunday thead th a:active, .weekend thead th a:hover, .weekend thead th a:active, .daily thead th a:hover, .daily thead th a:active, .sunday abbr:hover, .weekend abbr:hover, .daily abbr:hover {
	background-color:#ffd700;
	color:teal !important;
	text-decoration: none;
	border-bottom:1px #ffd700 dotted;
	cursor:help;}

.saturday thead td abbr, .sunday thead td abbr {
	color:teal;
	!important;}

tr.change td, tr.change th {
	border-bottom:1px dotted #47b7b7;}

.sunday tr.change td, .sunday tr.change th,
.weekend tr.change td, .weekend tr.change th,
.daily tr.change td, .daily tr.change th {
	border-bottom:1px dotted #d5b500;}

tr.connection td, tr.connection th {
	background-color:#118d8d;
	font-style:italic;}

table.sunday tr.detail td,
table.sunday tr.detail th {
	border-bottom:1px #ffd700 solid;}

dfn {
	color:#8fefef !important;
	text-decoration:none !important;
	font-style:normal;
	cursor:auto !important;}

dt {
	float:left;
	color:#8fefef;
	padding:0.4em 0.8em 0.4em 0;}

dd {
	margin-left:0;
	padding:0.4em 0;}

div.info {
	border:2px red solid;
	color:red;
	background:white;
	padding:0.5em;
	margin:1em;
	font-weight:bold;}

div.info.cycle {
	background: #fff url('info-cycle.png') no-repeat left top;
	padding-left: 120px;
	min-height: 100px;}

div.info.roadworks {
	background: #fff url('roadworks.gif') no-repeat left center;
	padding-left: 90px;
	min-height: 75px;}

div.info.change {
	background: #fff url('timetable.png') no-repeat left center;
	padding-left: 90px;
	min-height: 75px;}

div.info.summer {
	background: #fff url('summer.png') no-repeat left center;
	padding-left: 90px;
	min-height: 75px;}

div.info.winter {
	background: #fff url('winter.png') no-repeat left center;
	padding-left: 90px;
	min-height: 75px;}

div.info.drs {
	background: #fff url('mobile.png') no-repeat left center;
	padding-left: 90px;
	min-height: 75px;}

div.info p {
	margin:0 0 0.4em;}

div.info .update {
	background-color:#fcc;}

div.info h3 {
	margin-top:0;}

div.info a:link, div.info a:visited {
	color:teal;}

div.info a:hover, div.info a:focus {
	color:black;}

strong.i {
	color:#8fefef;}

p {
	clear:left;}

p.date {
	font-size:smaller;
	text-align:right;}

p.footnote {
	border-top:1px #239b9b solid;
	padding-top:0.5em;
	font-size:smaller;
	text-align:center;
	clear:left;}

.bookmark {
	font-size:95%;
	text-align:center;
	border-top:1px #239b9b solid;
	padding-top:0.5em;
	clear:left;}

.bookmark img {
	margin:0 0.5em;
	border:0;}

p.routedesc {
	border-top:1px #239b9b solid;
	padding-top:0.5em;
	font-size:smaller;
	text-align:left;
	clear:left;}

p.routedesc em {
	color:#8fefef;}

#fares th {
	color:#8fefef;}

#fares th b {
	color:white;}

#fares td, #fares th {
	text-align:center;}

ul.nav {
	clear:left;
	float:left;
	margin:1em 0;
	padding:0;}

ul.nav li {
	width:auto;
	float:left;
	list-style-type:none;
	padding-left:12px;
	margin-right:1em;
	background-image:url(arrow.gif);
	background-repeat:no-repeat;
	background-position:0 50%;}

ul.nav li:first-child {
	background-image:none;
	padding-left:0;
	margin-right:0.6em;
	color:#ffc;}

#ads {
	text-align:center;
	margin-top:1em;
	margin-bottom:2em;}

.v-ads, .vs-ads {
	width:120px;
	float:right;
	margin:2em;
	z-index:-1;}

p.maplink {
	line-height:50px;
	margin-left:1em;
	padding-left:60px;
	background: url(../map.png) no-repeat;}

p.realtime {
	line-height:50px;
	margin-left:1em;
	padding-left:60px;
	background: url(../mobile.png) no-repeat;}

div.realtime {
	float:right;
	width:20em;
	margin-right:5em;
	margin-top:1em;
	line-height:45px;
	padding-left:60px;
	background: url(../mobile.png) no-repeat;}
	
tfoot td {
	text-align:right;
	font-size:small;}

img.hide {
	border:none;}

tfoot td a:link, tfoot td a:visited {
	text-decoration:none;
	font-style:italic;
	color:#8fefef;}

tfoot td a:hover, tfoot td a:focus {
	color:#ffc;}

.sunday tfoot td a:link, .sunday tfoot td a:visited,
.daily tfoot td a:link, .sunday tfoot td a:visited,
.weekend tfoot td a:link, .weekend tfood td a:visited {
	color:#ffd700;}

.sunday tfoot td a:hover, .sunday tfoot td a:focus,
.daily tfoot td a:hover, .sunday tfoot td a:focus,
.weekend tfoot td a:hover, .weekend tfood td a:focus {
	color:#ffeb66;}

#twitter {
	position:absolute;
	z-index:10;
	top:20px;
	left:10px;
	height:36px;
	width:36px;}

#twitter iframe {
	display:none !important;}

#twitter:hover iframe {
	display:block !important;
	position:absolute;
	border:1px white solid;
	border-radius:5px;
	z-index:500;}
	
.covid-nochange .covid, .covid-change .covid {
	display:none;}

div.info.covid-nochange {display:none;}

div.info.covid-nochangeNOTINUSE {
	background: #fff url('/bus/virus-good.png') no-repeat left center;
	padding-left: 100px;
	min-height: 75px;}

div.info.covid-change {
	background: #fff url('/bus/virus.png') no-repeat left center;
	padding-left: 100px;
	min-height: 75px;}
